#wa-compbutton-j5l3qh4t1dt9uom4gw {display:inline-block;padding: 1px 5px;font-size: 12px;line-height: 1.5;border-radius: 3px;width:auto;color:#ffffff; background-color:rgba(0,0,0,0); font-family:Rock Salt, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:rgba(46,109,164,0);}
#wa-compbutton-j5l3qh4t1dt9uom4gw-halign {text-align:center;}
#wa-compbutton-j5l3qh4t1dt9uom4gw:hover {background-color:#ff0000;}
#wa-compbutton-j5l3qh4t1dt9w5c8u8 {display:inline-block;padding: 1px 5px;font-size: 12px;line-height: 1.5;border-radius: 3px;width:auto;color:#ffffff; background-color:rgba(0,0,0,0); font-family:Rock Salt, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:rgba(46,109,164,0);}
#wa-compbutton-j5l3qh4t1dt9w5c8u8-halign {text-align:center;}
#wa-compbutton-j5l3qh4t1dt9w5c8u8:hover {background-color:#ff0000;}
#wa-compbutton-j5l3qh4t1dt9w5wcs0 {display:inline-block;padding: 1px 5px;font-size: 12px;line-height: 1.5;border-radius: 3px;width:auto;color:#ffffff; background-color:rgba(0,0,0,0); font-family:Rock Salt, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:rgba(46,109,164,0);}
#wa-compbutton-j5l3qh4t1dt9w5wcs0-halign {text-align:center;}
#wa-compbutton-j5l3qh4t1dt9w5wcs0:hover {background-color:#ff0000;}
#wa-compbutton-j5l3qh4t1dt9w6afls {display:inline-block;padding: 1px 5px;font-size: 12px;line-height: 1.5;border-radius: 3px;width:auto;color:#ffffff; background-color:rgba(0,0,0,0); font-family:Rock Salt, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:rgba(46,109,164,0);}
#wa-compbutton-j5l3qh4t1dt9w6afls-halign {text-align:center;}
#wa-compbutton-j5l3qh4t1dt9w6afls:hover {background-color:#ff0000;}
#wa-compbutton-javb2u141dsnynodj4 {display:inline-block;padding: 1px 5px;font-size: 12px;line-height: 1.5;border-radius: 3px;width:auto;color:#ffffff; background-color:rgba(0,0,0,0); font-family:Rock Salt, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:rgba(46,109,164,0);}
#wa-compbutton-javb2u141dsnynodj4-halign {text-align:center;}
#wa-compbutton-javb2u141dsnynodj4:hover {background-color:#ff0000;}
#wa-compbutton-javb2u141dsnynoeb4 {display:inline-block;padding: 1px 5px;font-size: 12px;line-height: 1.5;border-radius: 3px;width:auto;color:#ffffff; background-color:rgba(0,0,0,0); font-family:Rock Salt, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:rgba(46,109,164,0);}
#wa-compbutton-javb2u141dsnynoeb4-halign {text-align:center;}
#wa-compbutton-javb2u141dsnynoeb4:hover {background-color:#ff0000;}
#wa-compbutton-javb2u141dsnynp4rk {display:inline-block;padding: 1px 5px;font-size: 12px;line-height: 1.5;border-radius: 3px;width:auto;color:#ffffff; background-color:rgba(0,0,0,0); font-family:Rock Salt, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:rgba(46,109,164,0);}
#wa-compbutton-javb2u141dsnynp4rk-halign {text-align:center;}
#wa-compbutton-javb2u141dsnynp4rk:hover {background-color:#ff0000;}
#wa-compbutton-javb2u141dsnynp5jk {display:inline-block;padding: 1px 5px;font-size: 12px;line-height: 1.5;border-radius: 3px;width:auto;color:#ffffff; background-color:rgba(0,0,0,0); font-family:Rock Salt, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:rgba(46,109,164,0);}
#wa-compbutton-javb2u141dsnynp5jk-halign {text-align:center;}
#wa-compbutton-javb2u141dsnynp5jk:hover {background-color:#ff0000;}
#wa-compbutton-padwrapper-j5l3qh4t1dt9w6afls {padding:7px 7px 7px 7px;}
#wa-compbutton-padwrapper-javb2u141dsnynodj4 {padding:7px 7px 7px 7px;}
#wa-compbutton-padwrapper-javb2u141dsnynoeb4 {padding:7px 7px 7px 7px;}
#wa-compbutton-padwrapper-javb2u141dsnynp4rk {padding:7px 7px 7px 7px;}
#wa-compbutton-padwrapper-javb2u141dsnynp5jk {padding:7px 7px 7px 7px;}
#wa-compimage-j5l3qhe11dt9uwt1c0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0.611765);}
#wa-compimage-jvgs77v21dp93druv4 img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jvgs79x51dp93efeo0 img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jvgs7bl51dp93il8u8 img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-j5l3qgua1dt9w62av4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(0,0,0,0.701961);padding:0px 0px 0px 0px;}
#wa-compsubpage-j5l3qgua1dt9w62av4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j5l3qgua1dt9w62av4>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j5l3qgua1dt9w63bvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j5l3qgua1dt9w63bvk>.row>.clearfix {margin-bottom:5px;}
#wa-compsubpage-j5l3qgua1dt9w63bvk>.wa-container-vspacer {height:5px;}
#wa-comptext-j5l3qgua1dt9uznny8 {background-color:rgba(0,0,0,0.611765);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ff0000;padding:10px 10px 10px 10px;}
#wa-comptext-j5l3qgua1dt9uznr40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j5l3qh4t1dt9uwt7nk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-javbe9vc1dsnyil7nk {border-radius:0px 0px 0px 0px;border-width:0px 0px 1px 0px;border-style:solid; border-color:#ff0000;padding:10px 10px 10px 10px;}
#wa-comptext-kjbe76jq1dvatdhdkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-m4zwb1281dqv8od1c0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-compvideo-padwrapper-j5l3qgua1dt9w62tuo {padding:20px 20px 20px 20px;}
#wa-container-jl9b3kf31dteajif40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 20px 50px 20px;}
#wa-container-jl9b3kf31dteajif40>.row>.clearfix {margin-bottom:0px;}
#wa-container-jl9b3kf31dteajif40>.wa-container-vspacer {height:0px;}
#wa-row-j5l3qgua1dt9w6292o>.wa-item-rowspacer {height:15px;}
#wa-row-j5l3qgua1dt9w62a28 {margin:0px 0px;}
#wa-row-j5l3qgua1dt9w62a28>div {padding: 0px 0px;}
#wa-row-j5l3qgua1dt9w62bq8 {margin:0px 0px;}
#wa-row-j5l3qgua1dt9w62bq8>div {padding: 0px 0px;}
#wa-row-j5l3qgua1dt9w62f4w {margin:0px 0px;}
#wa-row-j5l3qgua1dt9w62f4w>div {padding: 0px 0px;}
#wa-row-j5l3qgua1dt9w62jg0>.wa-item-rowspacer {height:50px;}
#wa-row-j5l3qgua1dt9w62k00 {margin:0px 0px;}
#wa-row-j5l3qgua1dt9w62k00>div {padding: 0px 0px;}
#wa-row-j5l3qgua1dt9w62nkw {margin:0px 0px;}
#wa-row-j5l3qgua1dt9w62nkw>div {padding: 0px 0px;}
#wa-row-j5l3qgua1dt9w62qy8 {margin:0px 0px;}
#wa-row-j5l3qgua1dt9w62qy8>div {padding: 0px 0px;}
#wa-row-j5l3qgua1dt9w62yo0>.wa-item-rowspacer {height:50px;}
#wa-row-j5l3qgua1dt9w62z8w>.wa-item-rowspacer {height:50px;}
#wa-row-j5l3qgua1dt9w63b3k {margin:0px 0px;}
#wa-row-j5l3qgua1dt9w63b3k>div {padding: 0px 0px;}
#wa-row-j5l3qh4t1dt9uolzb4>.wa-item-rowspacer {height:50px;}
#wa-row-j5l3qh4t1dt9uom00g {margin:0px 0px;}
#wa-row-j5l3qh4t1dt9uom00g>div {padding: 0px 0px;}
#wa-row-j5l3qh4t1dt9uom3io {margin:0px 0px;}
#wa-row-j5l3qh4t1dt9uom3io>div {padding: 0px 0px;}
#wa-row-j5l3qh4t1dt9w4usyo {margin:0px 0px;}
#wa-row-j5l3qh4t1dt9w4usyo>div {padding: 0px 0px;}
#wa-row-j5l3qhe11dt9w4nhww>.wa-item-rowspacer {height:25px;}
#wa-row-j5l3qhe11dt9w4nijk {margin:0px 0px;}
#wa-row-j5l3qhe11dt9w4nijk>div {padding: 0px 0px;}
#wa-row-j5l3qhe11dt9w4z4jk {margin:0px 0px;}
#wa-row-j5l3qhe11dt9w4z4jk>div {padding: 0px 0px;}
#wa-row-j5l3qhe11dt9w51bpc>.wa-item-rowspacer {height:25px;}
#wa-row-j5l3qhe11dt9w5wrdc {margin:0px 0px;}
#wa-row-j5l3qhe11dt9w5wrdc>div {padding: 0px 0px;}
#wa-row-javb2u1411eyfmi100 {margin:0px 0px;}
#wa-row-javb2u1411eyfmi100>div {padding: 0px 0px;}
#wa-row-javb2u1411eyfmj85c {margin:0px 0px;}
#wa-row-javb2u1411eyfmj85c>div {padding: 0px 0px;}
#wa-row-javbe9vc11eyfmhcxc {margin:0px 0px;}
#wa-row-javbe9vc11eyfmhcxc>div {padding: 0px 0px;}
#wa-row-jvgs65rw1dp93vkfmo {margin:0px 0px;}
#wa-row-jvgs65rw1dp93vkfmo>div {padding: 0px 0px;}
#wa-row-jvgs68201dp93v44hc {margin:0px 0px;}
#wa-row-jvgs68201dp93v44hc>div {padding: 0px 0px;}
#wa-row-jvgs6a1v1dp936rkio {margin:0px 0px;}
#wa-row-jvgs6a1v1dp936rkio>div {padding: 0px 0px;}
#wa-row-jvgs6dp41dp93v44hc {margin:0px 0px;}
#wa-row-jvgs6dp41dp93v44hc>div {padding: 0px 0px;}
#wa-row-kjbe6lqg1dvas800j4>.wa-item-rowspacer {height:50px;}
#wa-row-kjbe76jq1dvarpv72o {margin:0px 0px;}
#wa-row-kjbe76jq1dvarpv72o>div {padding: 0px 0px;}
#wa-sub-container-jl9b3kfe1dteajilfk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#c32914;padding:0px 0px 0px 0px;}
#wa-sub-container-jl9b3kfe1dteajilfk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jl9b3kfe1dteajilfk>.wa-container-vspacer {height:0px;}
#wa-sub-container-jl9b3kff1dteajob9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(0,0,0,0.611765);padding:0px 0px 0px 0px;}
#wa-sub-container-jl9b3kff1dteajob9c>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jl9b3kff1dteajob9c>.wa-container-vspacer {height:0px;}
#wa-sub-container-jpiwrh6g1dtu5r10xs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(0,0,0,0.611765);padding:0px 0px 0px 0px;}
#wa-sub-container-jpiwrh6g1dtu5r10xs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jpiwrh6g1dtu5r10xs>.wa-container-vspacer {height:0px;}
#wa-sub-container-jpiwrh6l1dtu5ox9ts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(0,0,0,0.611765);padding:0px 0px 0px 0px;}
#wa-sub-container-jpiwrh6l1dtu5ox9ts>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jpiwrh6l1dtu5ox9ts>.wa-container-vspacer {height:0px;}
#wa-sub-container-jpvbjoa81dr4jhl0cg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(195,41,20,0.611765);padding:0px 0px 0px 0px;}
#wa-sub-container-jpvbjoa81dr4jhl0cg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jpvbjoa81dr4jhl0cg>.wa-container-vspacer {height:0px;}
#wa-sub-container-jvgs68201dp93bnybk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jvgs68201dp93bnybk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jvgs68201dp93bnybk>.wa-container-vspacer {height:0px;}
#wa-sub-container-jvgs6a1v1dp93eqiyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jvgs6a1v1dp93eqiyo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jvgs6a1v1dp93eqiyo>.wa-container-vspacer {height:0px;}
#wa-sub-container-jvgs6dp41dp93a8f40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jvgs6dp41dp93a8f40>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jvgs6dp41dp93a8f40>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j5l3qhe11dt9w4nq4g] .dropdown-menu {background-color:rgba(0,0,0,0.6);}
[id^=wa-compmenu-j5l3qhe11dt9w4nq4g] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j5l3qhe11dt9w4nq4g] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j5l3qhe11dt9w4nq4g] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j5l3qhe11dt9w4nq4g] .navbar-default .navbar-brand, [id^=wa-compmenu-j5l3qhe11dt9w4nq4g].navbar-nav li a, [id^=wa-compmenu-j5l3qhe11dt9w4nq4g] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j5l3qhe11dt9w4nq4g] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j5l3qhe11dt9w4nq4g] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Shadows Into Light Two, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:27px; color:#ffffff;}
[id^=wa-compmenu-j5l3qhe11dt9w4nq4g] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j5l3qhe11dt9w4nq4g] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j5l3qhe11dt9w4nq4g] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#c32914;}
[id^=wa-compmenu-j5l3qhe11dt9w4nq4g] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-j5l3qhe11dt9w4nq4g] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j5l3qhe11dt9w4nq4g] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j5l3qhe11dt9w4nq4g] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j5l3qhe11dt9w4nq4g] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j5l3qhe11dt9w4nq4g] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j5l3qhe11dt9w4nq4g] .navbar-default .navbar-nav > .open > a:focus {color:#c32914; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-j5l3qhe11dt9w4nq4g] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-j5l3qhe11dt9w4nq4g] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-j5l3qhe11dt9w4nq4g] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j5l3qhe11dt9w4nq4g].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-j5l3qhe11dt9w4nq4g] .wa-srch-input {font-size:27px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j5l3qgua1dt9w62a28 {margin:0px 0px;}
#wa-row-j5l3qgua1dt9w62a28>div {padding: 0px 0px;}
#wa-row-j5l3qgua1dt9w62bq8 {margin:0px 0px;}
#wa-row-j5l3qgua1dt9w62bq8>div {padding: 0px 0px;}
#wa-row-j5l3qgua1dt9w62f4w {margin:0px 0px;}
#wa-row-j5l3qgua1dt9w62f4w>div {padding: 0px 0px;}
#wa-row-j5l3qgua1dt9w62k00 {margin:0px 0px;}
#wa-row-j5l3qgua1dt9w62k00>div {padding: 0px 0px;}
#wa-row-j5l3qgua1dt9w62nkw {margin:0px 0px;}
#wa-row-j5l3qgua1dt9w62nkw>div {padding: 0px 0px;}
#wa-row-j5l3qgua1dt9w62qy8 {margin:0px 0px;}
#wa-row-j5l3qgua1dt9w62qy8>div {padding: 0px 0px;}
#wa-row-j5l3qgua1dt9w63b3k {margin:0px 0px;}
#wa-row-j5l3qgua1dt9w63b3k>div {padding: 0px 0px;}
#wa-row-j5l3qh4t1dt9uom00g {margin:0px 0px;}
#wa-row-j5l3qh4t1dt9uom00g>div {padding: 0px 0px;}
#wa-row-j5l3qh4t1dt9uom3io {margin:0px 0px;}
#wa-row-j5l3qh4t1dt9uom3io>div {padding: 0px 0px;}
#wa-row-j5l3qh4t1dt9w4usyo {margin:0px 0px;}
#wa-row-j5l3qh4t1dt9w4usyo>div {padding: 0px 0px;}
#wa-row-j5l3qhe11dt9w4nijk {margin:0px 0px;}
#wa-row-j5l3qhe11dt9w4nijk>div {padding: 0px 0px;}
#wa-row-j5l3qhe11dt9w4z4jk {margin:0px 0px;}
#wa-row-j5l3qhe11dt9w4z4jk>div {padding: 0px 0px;}
#wa-row-j5l3qhe11dt9w5wrdc {margin:0px 0px;}
#wa-row-j5l3qhe11dt9w5wrdc>div {padding: 0px 0px;}
#wa-row-javb2u1411eyfmi100 {margin:0px 0px;}
#wa-row-javb2u1411eyfmi100>div {padding: 0px 0px;}
#wa-row-javb2u1411eyfmj85c {margin:0px 0px;}
#wa-row-javb2u1411eyfmj85c>div {padding: 0px 0px;}
#wa-row-javbe9vc11eyfmhcxc {margin:0px 0px;}
#wa-row-javbe9vc11eyfmhcxc>div {padding: 0px 0px;}
#wa-row-jvgs65rw1dp93vkfmo {margin:0px 0px;}
#wa-row-jvgs65rw1dp93vkfmo>div {padding: 0px 0px;}
#wa-row-jvgs68201dp93v44hc {margin:0px 0px;}
#wa-row-jvgs68201dp93v44hc>div {padding: 0px 0px;}
#wa-row-jvgs6a1v1dp936rkio {margin:0px 0px;}
#wa-row-jvgs6a1v1dp936rkio>div {padding: 0px 0px;}
#wa-row-jvgs6dp41dp93v44hc {margin:0px 0px;}
#wa-row-jvgs6dp41dp93v44hc>div {padding: 0px 0px;}
#wa-row-kjbe76jq1dvarpv72o {margin:0px 0px;}
#wa-row-kjbe76jq1dvarpv72o>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j5l3qgua1dt9w62a28 {margin:0px 0px;}
#wa-row-j5l3qgua1dt9w62a28>div {padding: 0px 0px;}
#wa-row-j5l3qgua1dt9w62bq8 {margin:0px 0px;}
#wa-row-j5l3qgua1dt9w62bq8>div {padding: 0px 0px;}
#wa-row-j5l3qgua1dt9w62f4w {margin:0px 0px;}
#wa-row-j5l3qgua1dt9w62f4w>div {padding: 0px 0px;}
#wa-row-j5l3qgua1dt9w62k00 {margin:0px 0px;}
#wa-row-j5l3qgua1dt9w62k00>div {padding: 0px 0px;}
#wa-row-j5l3qgua1dt9w62nkw {margin:0px 0px;}
#wa-row-j5l3qgua1dt9w62nkw>div {padding: 0px 0px;}
#wa-row-j5l3qgua1dt9w62qy8 {margin:0px 0px;}
#wa-row-j5l3qgua1dt9w62qy8>div {padding: 0px 0px;}
#wa-row-j5l3qgua1dt9w63b3k {margin:0px 0px;}
#wa-row-j5l3qgua1dt9w63b3k>div {padding: 0px 0px;}
#wa-row-j5l3qh4t1dt9uom00g {margin:0px 0px;}
#wa-row-j5l3qh4t1dt9uom00g>div {padding: 0px 0px;}
#wa-row-j5l3qh4t1dt9uom3io {margin:0px 0px;}
#wa-row-j5l3qh4t1dt9uom3io>div {padding: 0px 0px;}
#wa-row-j5l3qh4t1dt9w4usyo {margin:0px 0px;}
#wa-row-j5l3qh4t1dt9w4usyo>div {padding: 0px 0px;}
#wa-row-j5l3qhe11dt9w4nijk {margin:0px 0px;}
#wa-row-j5l3qhe11dt9w4nijk>div {padding: 0px 0px;}
#wa-row-j5l3qhe11dt9w4z4jk {margin:0px 0px;}
#wa-row-j5l3qhe11dt9w4z4jk>div {padding: 0px 0px;}
#wa-row-j5l3qhe11dt9w5wrdc {margin:0px 0px;}
#wa-row-j5l3qhe11dt9w5wrdc>div {padding: 0px 0px;}
#wa-row-javb2u1411eyfmi100 {margin:0px 0px;}
#wa-row-javb2u1411eyfmi100>div {padding: 0px 0px;}
#wa-row-javb2u1411eyfmj85c {margin:0px 0px;}
#wa-row-javb2u1411eyfmj85c>div {padding: 0px 0px;}
#wa-row-javbe9vc11eyfmhcxc {margin:0px 0px;}
#wa-row-javbe9vc11eyfmhcxc>div {padding: 0px 0px;}
#wa-row-jvgs65rw1dp93vkfmo {margin:0px 0px;}
#wa-row-jvgs65rw1dp93vkfmo>div {padding: 0px 0px;}
#wa-row-jvgs68201dp93v44hc {margin:0px 0px;}
#wa-row-jvgs68201dp93v44hc>div {padding: 0px 0px;}
#wa-row-jvgs6a1v1dp936rkio {margin:0px 0px;}
#wa-row-jvgs6a1v1dp936rkio>div {padding: 0px 0px;}
#wa-row-jvgs6dp41dp93v44hc {margin:0px 0px;}
#wa-row-jvgs6dp41dp93v44hc>div {padding: 0px 0px;}
#wa-row-kjbe76jq1dvarpv72o {margin:0px 0px;}
#wa-row-kjbe76jq1dvarpv72o>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j5l3qgua1dt9w62a28 {margin:0px 0px;}
#wa-row-j5l3qgua1dt9w62a28>div {padding: 0px 0px;}
#wa-row-j5l3qgua1dt9w62bq8 {margin:0px 0px;}
#wa-row-j5l3qgua1dt9w62bq8>div {padding: 0px 0px;}
#wa-row-j5l3qgua1dt9w62f4w {margin:0px 0px;}
#wa-row-j5l3qgua1dt9w62f4w>div {padding: 0px 0px;}
#wa-row-j5l3qgua1dt9w62k00 {margin:0px 0px;}
#wa-row-j5l3qgua1dt9w62k00>div {padding: 0px 0px;}
#wa-row-j5l3qgua1dt9w62nkw {margin:0px 0px;}
#wa-row-j5l3qgua1dt9w62nkw>div {padding: 0px 0px;}
#wa-row-j5l3qgua1dt9w62qy8 {margin:0px 0px;}
#wa-row-j5l3qgua1dt9w62qy8>div {padding: 0px 0px;}
#wa-row-j5l3qgua1dt9w63b3k {margin:0px 0px;}
#wa-row-j5l3qgua1dt9w63b3k>div {padding: 0px 0px;}
#wa-row-j5l3qh4t1dt9uom00g {margin:0px 0px;}
#wa-row-j5l3qh4t1dt9uom00g>div {padding: 0px 0px;}
#wa-row-j5l3qh4t1dt9uom3io {margin:0px 0px;}
#wa-row-j5l3qh4t1dt9uom3io>div {padding: 0px 0px;}
#wa-row-j5l3qh4t1dt9w4usyo {margin:0px 0px;}
#wa-row-j5l3qh4t1dt9w4usyo>div {padding: 0px 0px;}
#wa-row-j5l3qhe11dt9w4nijk {margin:0px 0px;}
#wa-row-j5l3qhe11dt9w4nijk>div {padding: 0px 0px;}
#wa-row-j5l3qhe11dt9w4z4jk {margin:0px 0px;}
#wa-row-j5l3qhe11dt9w4z4jk>div {padding: 0px 0px;}
#wa-row-j5l3qhe11dt9w5wrdc {margin:0px 0px;}
#wa-row-j5l3qhe11dt9w5wrdc>div {padding: 0px 0px;}
#wa-row-javb2u1411eyfmi100 {margin:0px 0px;}
#wa-row-javb2u1411eyfmi100>div {padding: 0px 0px;}
#wa-row-javb2u1411eyfmj85c {margin:0px 0px;}
#wa-row-javb2u1411eyfmj85c>div {padding: 0px 0px;}
#wa-row-javbe9vc11eyfmhcxc {margin:0px 0px;}
#wa-row-javbe9vc11eyfmhcxc>div {padding: 0px 0px;}
#wa-row-jvgs65rw1dp93vkfmo {margin:0px 0px;}
#wa-row-jvgs65rw1dp93vkfmo>div {padding: 0px 0px;}
#wa-row-jvgs68201dp93v44hc {margin:0px 0px;}
#wa-row-jvgs68201dp93v44hc>div {padding: 0px 0px;}
#wa-row-jvgs6a1v1dp936rkio {margin:0px 0px;}
#wa-row-jvgs6a1v1dp936rkio>div {padding: 0px 0px;}
#wa-row-jvgs6dp41dp93v44hc {margin:0px 0px;}
#wa-row-jvgs6dp41dp93v44hc>div {padding: 0px 0px;}
#wa-row-kjbe76jq1dvarpv72o {margin:0px 0px;}
#wa-row-kjbe76jq1dvarpv72o>div {padding: 0px 0px;}
}
